Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000274 [LEX] Observation Factory tweak always 2012-10-10 23:05 2012-12-11 09:59
Reporter sshockle View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000274: Observation Factory window spans multiple monitors
Description I have three monitors spanned horizontally on my workstation. When the Observation Factory window opens and populates, it spans multiple monitors. It would be nice if it were limited to the width of the current monitor by default, or remembered the width when last opened.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000049)
PhilippFoeckeler (administrator)
2012-10-11 13:55
edited on: 2012-12-11 09:54

I implemented two things:

1) LEX stores the last used coordinates of the observation window in the app config and restores it at the next launch.

2) LEX calculates the total screen width, if you are using a lot of servers, the window width of the observation window is adjusted accordingly so that there is no overlap (at least at the moment when the observation factory is started or when a new monitor panel is added)

(0000050)
PhilippFoeckeler (administrator)
2012-12-11 09:59

LEX remembers the last window position.

- Issue History
Date Modified Username Field Change
2012-10-10 23:05 sshockle New Issue
2012-10-11 00:47 PhilippFoeckeler Status new => assigned
2012-10-11 00:47 PhilippFoeckeler Assigned To => PhilippFoeckeler
2012-10-11 09:54 PhilippFoeckeler Target Version => 1.4.001
2012-10-11 13:55 PhilippFoeckeler Note Added: 0000049
2012-10-11 21:49 PhilippFoeckeler Category Other => Observation Factory
2012-12-11 09:54 PhilippFoeckeler Note Edited: 0000049
2012-12-11 09:56 PhilippFoeckeler Target Version 1.4.001 => 1.4.002
2012-12-11 09:59 PhilippFoeckeler Note Added: 0000050
2012-12-11 09:59 PhilippFoeckeler Status assigned => resolved
2012-12-11 09:59 PhilippFoeckeler Fixed in Version => 1.4.002
2012-12-11 09:59 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker